Unanswered Question
Jun 26th, 2007

I successfully updated the IOS on FWSM from 2.3 to 3.2(1). At the same time, I loaded the new ASDM IOS asdm-521f.bin.

After reloading the FWSM's, I am receiving the following:

FWSM Firewall Version 3.2(1)

Detected an old ASDM version.

You will need to upgrade it before using ASDM.

I thought that once the new asdm-521f.bin was copied to flash:asdm that the reload would automagically read the new ASDM.

What am I missing?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
b.hsu Mon, 07/02/2007 - 11:01

For the latest 3.1 image on the FWSM, the required ASDM image is 5.0F. However this is not bundled in the 3.1 code. It will be available seperately to download on the FWSM

jonathanstevens Mon, 07/02/2007 - 12:29

With the upgrade to 3.2(1) you need to upload the new ASDM AFTER the reload into the new FWSM image (not before).

If you reload the new ASDM it will work just fine (you don't need to reload the FWSM).


This Discussion